A.menu:link {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #a0522d; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:hover {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR: #a0522d; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2efe4
}
A.menu:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: 100%; COLOR:  #a0522d; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:active {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 12px; PADDING-BOTTOM: 3px; WIDTH: auto; CURSOR: hand; COLOR: #a0522d; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.bgBlanco {
	BACKGROUND-COLOR: white
}
.bgClaroArena {
	BACKGROUND-COLOR: #eceadf
}
.bgClaro {
	BACKGROUND-COLOR: #f5f4ee
}
.bgClaro2 {
	BACKGROUND-COLOR: #dfdac8
}
.bgForm {
	FONT-SIZE: 11px; COLOR: gray; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dfdac8
}
BODY {
	SCROLLBAR-FACE-COLOR: #f7f3ef; SCROLLBAR-DARKSHADOW-COLOR: #c0c0c0; SCROLLBAR-BASE-COLOR: #f7f3ef; 
}
	
table.tablas {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; border-color:#FF9900; border: 1px groove #000066; }

td.titulohistoria {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:30px;	color:#990066;}

td.menugrano {background-color:#FFFFFF; width:30; background-position:center; }

td.menutexto {background-color:#990066; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px;color:#FFFFFF; font-color:#FFFFFF}

td.login {background-color:#ED9533; font-family: Verdana, Arial, Helvetica, sans-serif;
width:130; font-size:9px; }

td.pielistado {font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; }

td.cuerpolistado { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; 
font-size: 9pt; }

td.camponegrita {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	volume:loud;
	font-weight: bold;
}

td.camponormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	volume:loud;
}
td.encabezado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	volume:loud;
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #a0522d;
}

p.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	volume:loud;
	font-weight: bold;
}

td.indice {background-color:#FF9900; font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:12px; }

table.tablasadmin {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; border-color: #FF9900; border: 1px groove #000066; border-top:1px}

li.abm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
	}

.boton{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color: white;
        background:#990066;
        border:0px;
        width:80px;
        height:19px;
		elevation:higher;
		
       }
.botongrande{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color: white;
        background:#990066;
        border:0px;
        width:120px;
        height:19px;
       }
.link{ color:#FF00FF;
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
}


.direccion {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.direccion A:link {
	COLOR: #666666; TEXT-DECORATION: none
}
.direccion A:visited {
	COLOR: #666666; TEXT-DECORATION: none
}
.direccion A:active {
	COLOR: #666666; TEXT-DECORATION: none
}
.direccion A:hover {
	COLOR: #666666; BACKGROUND-COLOR: #f0f0f0; TEXT-DECORATION: underline
}

table.tablas2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; border-color:#FF9900; groove #000066; }

font.camponormal_novedades {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; }
	
td.titulonovedades {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;	
	color:#990066; 
	font-weight: bold;}	
	
	
td.novedad_separador {
	font-size:10px;
	color: #f5f4ee;}